<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AErweiterte_Navigationsleiste%2Fstyles_legacy.css</id>
	<title>Sjabloon:Erweiterte Navigationsleiste/styles legacy.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AErweiterte_Navigationsleiste%2Fstyles_legacy.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Erweiterte_Navigationsleiste/styles_legacy.css&amp;action=history"/>
	<updated>2026-08-13T11:56:53Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Erweiterte_Navigationsleiste/styles_legacy.css&amp;diff=121540&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Erweiterte_Navigationsleiste/styles_legacy.css&amp;diff=121540&amp;oldid=prev"/>
		<updated>2024-07-10T11:05:04Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Um temporär Schönheitsfehler in der Bestandsvorlage auszubessern,&lt;br /&gt;
   ist geplant, die Vorlage Navbox der engl. Wikipedia erneut zu&lt;br /&gt;
   importieren, weswegen hier keine gründlichere Bearbeitung erfolgt.&lt;br /&gt;
&lt;br /&gt;
   Bitte nicht als Vorlage für andere Stylesheets verwenden, da z. B.&lt;br /&gt;
   die Verwendung von &amp;#039;!important&amp;#039; als schlechter Stil gilt.&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
table.erw-nav-zebra &amp;gt; tbody &amp;gt; :nth-child(odd) {&lt;br /&gt;
	background-color: #ffffff;&lt;br /&gt;
}&lt;br /&gt;
.erw-nav-farbschema-blau .erw-nav-leiste {&lt;br /&gt;
	background-color: #f5f5f5;&lt;br /&gt;
}&lt;br /&gt;
.erw-nav-farbschema-blau .erw-nav-gruppe {&lt;br /&gt;
	background-color: #e5ecf2;&lt;br /&gt;
}&lt;br /&gt;
.erw-nav-farbschema-grau .erw-nav-leiste,&lt;br /&gt;
.erw-nav-farbschema-grau .erw-nav-gruppe {&lt;br /&gt;
	background-color: #ececec;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.erweiterte-navigationsleiste .NavContent &amp;gt; .wikitable &amp;gt; * &amp;gt; tr {&lt;br /&gt;
  border-top: 2px solid #fdfdfd !important;&lt;br /&gt;
  border-bottom: 2px solid #fdfdfd !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.skin-theme-clientpref-night table.erw-nav-zebra &amp;gt; tbody &amp;gt; :nth-child(odd) {&lt;br /&gt;
	background-color: #101418;&lt;br /&gt;
}&lt;br /&gt;
html.skin-theme-clientpref-night .erw-nav-farbschema-blau .erw-nav-leiste,&lt;br /&gt;
html.skin-theme-clientpref-night .erw-nav-farbschema-blau .erw-nav-gruppe, &lt;br /&gt;
html.skin-theme-clientpref-night .erw-nav-farbschema-grau .erw-nav-leiste,&lt;br /&gt;
html.skin-theme-clientpref-night .erw-nav-farbschema-grau .erw-nav-gruppe {&lt;br /&gt;
	background-color: #202122;&lt;br /&gt;
}&lt;br /&gt;
html.skin-theme-clientpref-night .erweiterte-navigationsleiste .NavContent .wikitable tr,&lt;br /&gt;
html.skin-theme-clientpref-night .erweiterte-navigationsleiste .NavContent .wikitable td {&lt;br /&gt;
	border-color: #101418 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os table.erw-nav-zebra &amp;gt; tbody &amp;gt; :nth-child(odd) {&lt;br /&gt;
		background-color: #101418;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .erw-nav-farbschema-blau .erw-nav-leiste,&lt;br /&gt;
	html.skin-theme-clientpref-os .erw-nav-farbschema-blau .erw-nav-gruppe, &lt;br /&gt;
	html.skin-theme-clientpref-os .erw-nav-farbschema-grau .erw-nav-leiste,&lt;br /&gt;
	html.skin-theme-clientpref-os .erw-nav-farbschema-grau .erw-nav-gruppe {&lt;br /&gt;
		background-color: #202122;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .erweiterte-navigationsleiste .NavContent .wikitable tr,&lt;br /&gt;
	html.skin-theme-clientpref-os .erweiterte-navigationsleiste .NavContent .wikitable td {&lt;br /&gt;
		border-color: #101418 !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.erweiterte-navigationsleiste .hlist .wikitable {&lt;br /&gt;
  border-top: 0px !important;&lt;br /&gt;
  border-bottom: 0px !important;&lt;br /&gt;
  margin-top: 0 !important;&lt;br /&gt;
  margin-bottom: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
.erweiterte-navigationsleiste .hlist .wikitable tr:first-of-type td {&lt;br /&gt;
  border-top: 0px !important;&lt;br /&gt;
}&lt;br /&gt;
.erweiterte-navigationsleiste .hlist .wikitable tr:last-of-type td {&lt;br /&gt;
  border-bottom: 0px !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>